﻿.MapContainer
{
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 312px;
    background-color: white;
    color: black;
    text-align: left;
}

.Map
{
    position: absolute;
    left: 0;
    top: 0;
    width: 60%;
    height: 100%;
}

.Map img.MapImage
{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

    .Map img.MapImage.Highlight {
        opacity: 0.5;
    }

.Map .Pin
{
    position: absolute;
    left: 0;
    top: 0;
}

.Map .Pin > div
{
    position: relative;
    left: -8px;
    top: -19px;
    width: 24px;
    height: 21px;
    background-image: url("../Images/Map/Pin.png");
    cursor: pointer;
}

.Map .Pin.Selected > div
{
    background-position: 0 -21px;
}

.MapSideBar
{
    position: absolute;
    right: 6%;
    width: 33.5%;
    color: #555555;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    border: 1px solid #555555;
    border-top: 0px;
}

.MapSideBar div
{
    padding: 5px;
    border: solid #eee;
    border-width: 0 1px 1px 1px;
}

.MapSideBar div.Region
{
    border: none;
    background-color: #555;
    color: white;
    font: 15px/23px Arial, Helvetica, Sans-Serif;
    text-align: center;
}